<template>
  <div class="AppPageInteraction">
    <AiListPage :label="label" :appList="appList" :headerBg="headerBg"/>
  </div>
</template>

<script>
export default {
  name: 'AppPageInteraction',
  appName: '工作台(居民管理)',
  data() {
    return {
      label: '居民管理',
      appList: [
        {
          name: '居民信息管理',
          icon: require('./img/jmhd.png'),
          url: '../AppResidentFile/AppResidentFile'
        },
        {
          name: '居民档案',
          icon: require('./img/jmda.png'),
          url: '../AppPeopleList/AppPeopleList'
        },
        // {
        //   name: '小程序公告',
        //   icon: require('./img/xcxgg.png'),
        //   url: '../AppUniMsg/AppUniMsg'
        // }
      ],
      headerBg: require('./img/header-bg.png'),
    }
  },
  onShow() {
    document.title = "居民管理"
  }
}
</script>

<style lang="scss" scoped>
uni-page-body {
  height: 100%;
}

.AppPageInteraction {
  height: 100%;
}
</style>
